/* author:chenzejiang(820289461@qq.com)*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,pre,form,fieldset,input,textarea,p,blockquoteth,td{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal;}
ul,ol{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
object,input,textarea{outline:none;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
i{font-style:normal;}
ol,ul{list-style:none;}
capation,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:''}
abbr,acronym{border:0;}
/* 以下样式根据不同的网站可能需要改写 */
 body{font-family:"Microsoft YaHei",Tahoma;font-size:12px;line-height:150%;background-color:#fff;}
textarea{font-family:Courier New,sans-serif;font-size:13px;}
i{font-style:normal;}
a{text-decoration:none;color:#000;}
a:visited{color:#000;}
a:hover{text-decoration:underline;/*text-decoration:none;*/
 color:#000;}
.f1{font-size:1px;}
.fb{font-weight:bold;}
.fn{font-weight:normal;}
.lh1{line-height:1%}
.lh150{line-height:150%}
.lh180{line-height:180%}
.lh200{line-height:200%}
/*定位*/
 .tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}
.cl{clear:left;}
.cr{clear:right;}
/*如果一个块级对象内部包含浮动对象，应该给该块级对象使用clearfix*/
 .clearfix:after{content:'';display:block;height:0;clear:both;visibility:hidden}
.clearfix{display: inline-block;}
*html .clearfix{height:1%}
.clearfix{display:block;}
.va-c{vertical-align:center;}
.pr{position:relative;}
.pa{position:absolute;}
.abs-right{position:absolute;right:0;}
.zoom{zoom:1}
.hidden{visibility:hidden;}
.none{display:none;}
.db{display:block;}
/*长度高度*/
 .w10{width:10px;}
.w{width:100%}
.h{height:100%}
.h10{height:10px;overflow:hidden;}
.h_auto{height:auto;}
.w_auto{width:auto;}
/* 头部 */
.cont{background:#fff;min-width:1000px;overflow: hidden;width:100%;height:100%;}
.cont1000{width:1000px;position:relative;margin:0 auto;height:100%;}

/* 头部 */
.top_bg{background: #333333;font-size: 14px;}
.top{width:980px;height:50px;line-height:50px;margin:0 auto;background:#333333;}
.more_link{float:left;}
.more_link li{float:left;margin-right:10px;}
.more_link li a{color:#fff;}
.more_link li a:hover,.footer a:hover{text-decoration:none;border-bottom:1px solid;}
.more_lan{float:right;width:182px;}
.lan_name{float:left;text-align:right;width:90px;padding-right:4px;color:#fff;}
.sel_lan_box{float:right;width:88px;height:24px;margin-top:14px;background:url(http://static.7m.com.cn/images/app/international/sel_lan_bg.gif) no-repeat 0 0;display:block;line-height:24px;position:relative;}
.sel_lan_box a:hover{text-decoration:none;}
.sel_lan{width:80px;height:24px;line-height:24px;padding:0 4px;display:block;}
.lan_box{width:86px;background:#f5f5f5;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-top:1px solid #d7d7d7;position:absolute;z-index:100;left:0;top:24px;}
.lan_box a{display:block;width:78px;height:28px;line-height:28px;padding:0 4px;border-bottom:1px solid #d7d7d7;cursor:pointer;}
.lan_box a:hover{background:#2365d4;color:#fff;text-decoration:none;}
.lan_box span{display:block;width:78px;height:28px;line-height:28px;padding:0 4px;border-bottom:1px solid #d7d7d7;}
.lan_box span.on{background:#2365d4;color:#fff;}


/* 下载区域  */

.downTop{-webkit-user-select: none;-khtml-user-select: none;  -moz-user-select: none;  -ms-user-select: none;user-select: none;
    background: #265389 url(http://static.7m.com.cn/images/app/international/top_bg.jpg) center 0 no-repeat;height: 640px;font-size: 0;}
.downTop .tow_code{position: absolute;top: 227px;text-align: center;right: -264px;width: 345px;height: 332px;z-index: 2;background:url(http://static.7m.com.cn/images/app/international/two_code_bg.png);}
.downTop .tow_code .tow_codeBox{margin:74px auto 0 auto;display: inline-block; *display: inline; *zoom: 1;padding-left: 12px;}
.downTop .tow_code img{width: 144px;height: 144px;}
.downTop .tow_code p{color: #333333;font-size: 14px;line-height: 21px;text-align: center;width: 144px;}
.downTop .tow_code p strong{color: #333333;font-size: 24px;line-height: 36px;display: block;}

/* ppt */
.downTop .phone_ppt{width: 285px;height: 510px;background: url(http://static.7m.com.cn/images/app/international/phone_pic.png) no-repeat;padding-top: 71px;padding-bottom:34px;position: relative;top:20px;}
.phone_ppt img{width: 100%;height: 100%;}
.swiper-container{height:438px;width: 246px;}
.pagination{position:absolute;left:0;text-align:center;bottom:5px;width:100%;}
.swiper-pagination-switch{display: inline-block; *display: inline; *zoom: 1;width:12px;height:12px;border-radius:12px;background:#93aac5;margin:0 15px;cursor:pointer;vertical-align:middle;}
.swiper-active-switch{background:none;border:4px solid #fff;}

/* logo 区域 */
.downTop .logoBox{position: absolute;top: 20px;right:30px;width: 430px;text-align: center;height: auto;}
.downTop .logoBox img{display: inline-block; *display: inline; *zoom: 1;margin: 0 auto;width: 120px;height: 120px;}
.downTop .logoBox h1{font-size: 48px;color: #ffffff;line-height: 72px;}
.downTop .logoBox p{font-size: 32px;color: #ffffff;line-height: 54px;}

/* 下载 区域 按钮*/
.downTop .down_btn{position: absolute;bottom:90px;right: 0;}
.downTop .down_btn a{width: 164px;height: 58px;line-height: 58px;border-radius:8px;margin:0 24px;border:1px solid #fff;font-size: 18px;vertical-align: middle;color: #fff;padding:0 12px;display: inline-block; *display: inline; *zoom: 1;background:rgba(255,255,255,0);text-decoration:none;transition:all 0.2s ease;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;}
.downTop .down_btn a:hover{background:rgba(255,255,255,0.3);}
.downTop .down_btn a span.ios_icon{background: url(http://static.7m.com.cn/images/app/international/ios_icon.png) no-repeat;width: 33px;height: 41px;vertical-align:middle;display: inline-block; *display: inline; *zoom: 1;margin:0 8px 0 12px;}
.downTop .down_btn a span.android_icon{background: url(http://static.7m.com.cn/images/app/international/android_icon.png) no-repeat;width: 33px;height: 41px;vertical-align:middle;display: inline-block; *display: inline; *zoom: 1;margin:0 8px 0 4px;}

/* 线*/
.downTop .line{position: absolute;top:220px;left: 145px;z-index: 12;background: url(http://static.7m.com.cn/images/app/international/line.png) no-repeat;width: 935px;height: 258px;}


/* info 区*/
.downInfo{font-size: 0;}
.downInfo ul{margin: 70px 0 45px 0;white-space:nowrap;}
.downInfo ul li{display: inline-block; *display: inline; *zoom: 1;text-align: center;width: 250px;vertical-align: top;}
.downInfo ul li .downInfo_icon{display: inline-block; *display: inline; *zoom: 1;margin:0 auto;width: 180px;height: 180px;border-radius: 180px;background: #f2f8ff url(http://static.7m.com.cn/images/app/international/info_icon.png) no-repeat;}
.downInfo ul li .Info_icon_1{background-position:40px center;}
.downInfo ul li .Info_icon_2{background-position:-200px center;}
.downInfo ul li .Info_icon_3{background-position:-450px center;}
.downInfo ul li .Info_icon_4{background-position:-695px center;}

.downInfo ul li h5{font-size:24px;line-height: 36px;color: #333333;margin:30px 0 20px 0;}
.downInfo ul li p{font-size:18px;line-height: 27px;color: #333333;}



/* footer */
.footer{width:100%;background:#333333;text-align:center;}
.footer .cont1000{padding-bottom: 40px;}
.footer .p_a{padding:60px 0 20px 0;color: #fff;font-size:16px;line-height:24px;}
.footer .p_a a{color:#fff;}
.footer p{color:#a1a1a1;font-size: 14px;line-height: 21px;}

.footer .records{background: #444444;line-height:60px;display: block;height: 60px;text-align:center;}
.footer .records a{color:#a1a1a1;font-size: 14px;}






